@charset "UTF-8";
/* CSS Document */

#container .data{
	width: calc(100% - 160px);
	height: auto;
	padding: 156px 0 0 0;
	margin: 0 auto;
	box-sizing: border-box;
	flex-direction: column;
	justify-content: flex-start;
	align-items: center;
}
#container .data .title{
	//width: 50%;
	margin: 0 auto;
	display: inline-block;
	padding-bottom: 20px;
	margin-bottom: 80px;
	border-bottom: solid 2px #333;
}
#container .data .title h3{
	font-family: "Roboto", serif;
	font-size: 2em;
	font-optical-sizing: auto;
	font-weight: 200;
	font-style: normal;
	margin-bottom: 10px;
}
#container .data .title h4{
	font-size: 1.2em;
	font-weight: 500;
	font-style: normal;
}

#container .data table{
	text-align: left;
	width: 100%;
	border-top: solid 1px #333;
}
#container .data table th{
	font-size: 0.8em;
	line-height: 1.8em;
	width: 20%;
	padding: 10px 0 10px 0;
	border-bottom: solid 1px #333;
}
#container .data table td{
	font-size: 0.8em;
	line-height: 1.8em;
	padding: 10px 0 10px 20px;
	margin-bottom: 20px;
	border-bottom: solid 1px #333;
}







/* for SP-----------------------------------------------------
------------------------------------------------------------ */
@media only screen and (max-width: 736px) {

#container .data{
	width: calc(100% - 40px);
	padding: 111px 0 0 0;
}
#container .data .title{
	border-bottom: solid 1px #333;
}
#container .data .title h3{
	font-family: "Roboto", serif;
	font-size: 2em;
	font-optical-sizing: auto;
	font-weight: 200;
	font-style: normal;
	margin-bottom: 10px;
}
#container .data .title h4{
	font-size: 1.2em;
	font-weight: 500;
	font-style: normal;
}

#container .data table{
	text-align: left;
	width: 100%;
	border-top: solid 1px #333;
}
#container .data table th{
	font-size: 1.2em;
	font-weight: 600;
	line-height: 1.75;
	width: 100%;
	padding: 10px 0 5px 0;
	border-bottom: none;
	display: block;
}
#container .data table td{
	font-size: 1em;
	line-height: 1.75;
	width: 100%;
	padding: 0px 0 10px 0px;
	margin-bottom: 0px;
	border-bottom: solid 1px #333;
	display: block;
}

}

@media all and (orientation: landscape) {

}

